Bug 1300976 - Add deprecated note for Hadoop support with RHGS
Add deprecated note for Hadoop support with RHGS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: RHGS 3.1.2
Assigned To: Laura Bailey
storage-qa-internal@redhat.com
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 04:14 EST by Anjana Suparna Sriram
Modified: 2016-03-23 22:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Deprecated Functionality
Doc Text:
Support for Hortonworks Data Platform (HDP) on Red Hat Gluster Storage integrated using the Hadoop Plug-In is deprecated as of Red Hat Gluster Storage 3.1 Update 2, and is unlikely to be supported in the next major release. Red Hat discourages further use of this plug-in for deployments where Red Hat Gluster Storage is directly used for holding analytics data for running in-place analytics. However, Red Hat Gluster Storage can be used as a general purpose repository for holding analytics data and as a companion store where the bulk of the data is stored and then moved to Hadoop clusters for analysis when necessary.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-23 22:58:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2016-01-22 04:14:43 EST
Document URL: Add a new section"Deprecated Features" and add the follwowing text:

Hortonworks Data Platform on Red Hat Gluster Storage is deprecated after Red Hat Gluster Storage 3.1 Update 2 and will likely not be supported in the next major release. Red Hat strongly discourages the use of this plug-in for Hadoop deployments.
Comment 10 Bhaskarakiran 2016-02-10 00:59:42 EST
Marking this as verified.
Comment 11 Laura Bailey 2016-03-23 22:58:08 EDT
This bug has been verified as fixed, and can now be viewed in the RHGS documentation on access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.